algorithm: Mixup
criterion: Calibration
criterion_final: 0.48328177134195965
dataset: Caco-2
hparams:
  alpha: 0.8902651109746433
  augmentation_std: 0.09634970541405549
  lr: 0.05387323951151278
  mlp_depth: 1
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 43.25372426566796
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: ChemBERTa
seed: 3
test_calibration_Spearman_0: -0.0941242128610611
test_calibration_Spearman_1: 0.8410037159919739
test_calibration_Spearman_2: 0.018932057544589043
test_calibration_Spearman_final: -0.0941242128610611
test_extra_mae_0: 1.1729799509048462
test_extra_mae_1: 3.644111156463623
test_extra_mae_2: 1.355217695236206
test_extra_mae_final: 1.1729799509048462
test_extra_pearson_0: 0.30837535858154297
test_extra_pearson_1: -0.46869412064552307
test_extra_pearson_2: 0.2048799842596054
test_extra_pearson_final: 0.30837535858154297
test_extra_r2_0: -2.130206823348999
test_extra_r2_1: -17.02428436279297
test_extra_r2_2: -1.268584966659546
test_extra_r2_final: -2.130206823348999
test_extra_spearman_0: 0.5158896446228027
test_extra_spearman_1: -0.5717138051986694
test_extra_spearman_2: 0.1724940687417984
test_extra_spearman_final: 0.5158896446228027
test_performance_MAE_0: 1.1729799509048462
test_performance_MAE_1: 3.644111156463623
test_performance_MAE_2: 1.355217695236206
test_performance_MAE_final: 1.1729799509048462
train_val_split: Perimeter
trial_seed: 9126
val_calibration_Spearman_0: 0.28481340408325195
val_calibration_Spearman_1: 0.6721899509429932
val_calibration_Spearman_2: 0.4928419589996338
val_calibration_Spearman_final: 0.28481340408325195
val_extra_mae_0: 0.9327179193496704
val_extra_mae_1: 2.9714269638061523
val_extra_mae_2: 1.4303919076919556
val_extra_mae_final: 0.9327179193496704
val_extra_pearson_0: 0.16691547632217407
val_extra_pearson_1: -0.13913960754871368
val_extra_pearson_2: -0.3934481739997864
val_extra_pearson_final: 0.16691547632217407
val_extra_r2_0: -1.218836784362793
val_extra_r2_1: -10.297552108764648
val_extra_r2_2: -1.4628047943115234
val_extra_r2_final: -1.218836784362793
val_extra_spearman_0: 0.1052154079079628
val_extra_spearman_1: -0.1758728325366974
val_extra_spearman_2: -0.33097362518310547
val_extra_spearman_final: 0.1052154079079628
val_performance_MAE_0: 0.9327179193496704
val_performance_MAE_1: 2.9714269638061523
val_performance_MAE_2: 1.4303919076919556
val_performance_MAE_final: 0.9327179193496704
